# Cisco WLC CPU

Monitors status of Cisco WLC CPU utilization

---
### Check Info

* *service*: this check will create the service *CPU utilization*
* *state*: **critical**/**warning** if CPU utilization outside the configured levels
* *wato*: you can configure the warn/crit level for the CPU utilization
* *perfdata*: CPU utilization in \%

Testetd with: Cisco 2500 and 5520 Series Wireless LAN Controller

---
### Download

* [cisco_wlc_cpu.mkp (latest version)](https://thl-cmk.hopto.org/gitlab/checkmk/cisco/wlc/cisco_wlc_cpu/-/raw/master/cisco_wlc_cpu.mkp "Download latest version")

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run `mkp install cisco_wlc_cpu.mkp`.


In the Enterprise/Free edition of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](/doc/sample.png?raw=true "sample output")

WATO options

![WATO options](/doc/wato.png?raw=true "WATO options")
